RubyGems Navigation menu

growlyflash 0.10.1

This gem popups Rails' ActionDispatch::Flash within Bootstrap alert like a growl notification. It serves messages with both of AJAX (XHR) and regular requests inside HTTP headers.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.10.1 - May 07, 2019 (11 KB)
  2. 0.10.0 - September 15, 2017 (11 KB)
  3. 0.9.2 - May 02, 2017 (11 KB)
  4. 0.9.1 - September 23, 2016 (11 KB)
  5. 0.9.0 - July 19, 2016 (11 KB)
Toon alle versies (36 totaal)

Runtime afhankelijkheden (2):

coffee-rails >= 3.2.1
railties >= 3.2

Development afhankelijkheden (2):

bundler >= 0
rake >= 0

Eigenaren:

Authors:

  • Tõnis Simo

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 278.561

Voor deze versie 140.699

Licentie:

MIT

Required Ruby Version: >= 1.9.3

Links: